package com.ruoyi.system.domain.operatingmanage.vo;


import com.ruoyi.system.domain.operatingmanage.WsImportantNews;
import com.ruoyi.system.domain.publicservice.TOtherappAttachment;

import java.util.List;

public class WsImportantNewsExt extends WsImportantNews {
    private Integer pageNum;
    private Integer pageSize;

    public Integer getPageNum() {
        return pageNum;
    }

    public void setPageNum(Integer pageNum) {
        this.pageNum = pageNum;
    }

    public Integer getPageSize() {
        return pageSize;
    }

    public void setPageSize(Integer pageSize) {
        this.pageSize = pageSize;
    }

    private List<TOtherappAttachment> otherappAttachments;

    public List<TOtherappAttachment> getOtherappAttachments() {
        return otherappAttachments;
    }

    public void setOtherappAttachments(List<TOtherappAttachment> otherappAttachments) {
        this.otherappAttachments = otherappAttachments;
    }
}
